Darkcorp error ret -1035?

Discussion in 'Wii - Hacking' started by mmmmbombs, Jun 2, 2010.

Thread Status:
Not open for further replies.
  1. mmmmbombs
    OP

    mmmmbombs Newbie

    Newcomer
    5
    0
    Jun 2, 2010
    United States
    So, it goes like this. My Wii was totally softmodded, 4.0U, cioscorp installed, blahblahblah. Then I bought Galaxy 2. Wasn't gonna play it until I installed Priiloader again (had some issues with it before) and blocked disc updates. Unfortunately, I have a younger brother who loves Mario, and as soon as he saw the game he ripped it open, put it in the Wii, and updated. So now I'm on 4.2U, I still have the Homebrew Channel, managed to get BootMii to install again, but I wanna be able to play GCN backups from the disk channel again.

    But here's the problem: every damn time I try to install Darkcorp full version, I get error ret -1035! What the fuck man. Anyone know how to fix this? It would be greatly appreciated.

    Also, don't say "USE THE SERCH FUNCSHUN" because I have, and nothing's helped. :3
     
  2. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Try reinstalling cios 249. The 4.2 update stubs it. Also take a look at ios 36.
     
  3. mmmmbombs
    OP

    mmmmbombs Newbie

    Newcomer
    5
    0
    Jun 2, 2010
    United States
    Huh, I reinstalled both of those and I'm still getting the same error. Also, when I try to upgrade darkcorp, I get error ret -0. Ughhh.

    Any other ideas?
     
  4. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Just an idea here, what version of cios 249 are you using? If I remember correctly, the newer version with a certain ios base can not be run with wad manager. Which in a sense is exactly what Darkcorp installer is. If you are using a newer cios, try downgrading it to 14 or so and then install darkcorp and the update your cios to the newest.
     
  5. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    ok install cIOS249 with base as 38 and then download the pack by emailing darkcorp@thewebpost.net. Then install using IOS249.
     
  6. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    If that is the correct base for wad manager then yes. I'm too lazy to look it up right now
     
  7. mmmmbombs
    OP

    mmmmbombs Newbie

    Newcomer
    5
    0
    Jun 2, 2010
    United States
    I'm using the newest cIOS, so I'm gonna install rev 14 in a bit. I'll post if it works or not.
     
  8. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    if anything try using rev 17. Or install hermes cios.
     
  9. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Well i'm off to work in about a half hour so if it's after that I won't be on for about 9 hours or so. Good luck.
     
  10. stikboy73

    stikboy73 Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States

    Rev 17 is good but you can't use hermes cios, here is what is repuired for darkcorp to work
    Required
    * An SD card (Best results are with non-SDHC cards, SDHC will only work on 4.0 or above) or USB device formatted to FAT(32).
    * Waninkoko's cIOS Installed
     
  11. mmmmbombs
    OP

    mmmmbombs Newbie

    Newcomer
    5
    0
    Jun 2, 2010
    United States
    well, I finally managed to get everything to work. All I had to do was use MMM, change the ios to 38, and patch ios36. Then I deleted all stub ios' and bam, Darkcorp worked perfectly.

    Well, that was much easier than I thought it would be. Thanks for your help everyone.
     
Thread Status:
Not open for further replies.